VARKON Version 1.15 1997-10-24

> ## del_win - Procedure

> Delete a window
> Description
> Deletes a window or button, icon or edit in a window. If only window is specified the entire window with all its contents is deleted. If also subwindow is specified only the button, icon or edit specified by subwindow is deleted.
> Syntax
> del_win(window, subwindow)

> INT | window;
> INT | subwindow;

> Principal parameters

> window | - Id of a window

> Optional parameters

> subwindow | - The id of a button, icon or edit

VARKON Homepage | Index